/* 2025.03.04 追加 */
.p-header-main__logo img {
    width: 150px;
}
@media screen and (max-width: 767px) {
    .p-header-main__logo img {
        width: 20vw;
    }
}
/* 2025.07.30 追加 */
.rakuten_sensha a {
    position: relative;
}
.rakuten_sensha .p-shop-area-item__col-body figure.bnr_rakuten {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 20px;
    right: 70px;
}
.rakuten_sensha .p-shop-area-item__col-body .p-shop-area-item__body .p-shop-area-item__data ul {
    padding: 0 160px 0 0;
}
.rakuten_sensha .p-shop-area-local-item__col-body figure.bnr_rakuten {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 15px;
    right: 15px;
}
@media screen and (max-width: 767px) {
    .rakuten_sensha .p-shop-area-item__col-body figure.bnr_rakuten {
        width: calc(100vw * 65 / 375);
        height: auto;
        aspect-ratio: 1 / 1;
        position: absolute;
        top: 15px;
        right: 30px;
    }
    .rakuten_sensha .p-shop-area-item__col-body .p-shop-area-item__body .p-shop-area-item__data ul {
        padding: 0;
    }
    .rakuten_sensha .p-shop-area-item__label>ul {
        display: block;
    }
    .rakuten_sensha .p-shop-area-local-item__col-body figure.bnr_rakuten {
        width: calc(100vw * 65 / 375);
        height: auto;
        aspect-ratio: 1 / 1;
        position: absolute;
        top: 15px;
        right: 15px;
    }
    .rakuten_sensha .p-shop-area-local-item__col-body .p-shop-area-local-item__data ul {
        padding: 0 calc(100vw * 75 / 375) 0 0;
    }
    .rakuten_sensha .p-shop-area-local-item__label>ul {
        display: block;
    }
    .rakuten_sensha.maintenance_area {
        padding: 0 0 30px 0;
    }
    .rakuten_sensha.maintenance_area .p-shop-area-item__col-body figure.bnr_rakuten {
        width: calc(100vw * 65 / 375);
        height: auto;
        aspect-ratio: 1 / 1;
        position: absolute;
        top: 15px;
        right: 25px;
    }
    .rakuten_sensha.maintenance_area .p-shop-area-item__data>ul>li {
        padding: 0 calc(100vw * 75 / 375) 0 4vw;
    }
}
/*2022.0404追加*/
.p-shop-calendar-main [data-date=holiday] {
    background:lightpink;
    color:darkred;
}

.pf-shop-saletime-tyushaku {
    font-size:1.1rem;
}
.p-top-news-link li {
    padding-top: 10px;
}
@media screen and (max-width: 767px) {
    .pf-shop-saletime-tyushaku {
        font-size:1.3rem;
    }
}
@media screen and (min-width: 767px){   
    .pf-pc-br { display:none; }
    .pf-sp-br { display:inline; }
  }
@media screen and (max-width: 768px){   
.pf-pc-br { display:inline; }
.pf-sp-br { display:none; }
}

/*2022.0607追加*/
ol.pf-p-privacy-number_list {
    list-style: none;
}
li.pf-p-privacy-number_list_item {
    font-size: 1.4rem;
    padding-left: 1em;
}
.pf-p-privacy-list_item-number_text {
    font-size: 1.4rem;
}
.pf-p-privacy-list_item-number_text-discretion {
    font-size: 1.4rem;
    padding-left: 1.2em;
}
.p-service-bottom-link ul {
    margin-bottom: 20px;
}

.mat-p-top-news-link-btn-area {
}
@media screen and (max-width: 767px) {
    .mat-p-top-news-link-btn-area {
        margin-top: 5.3333333333vw;
    }
}
.mat15 {
    margin-top: 15px;
}
.mat35 {
    margin-top: 35px;
}
.mat15 a {
    text-decoration: underline;
}
.mat15 a[target=_blank]:after {
    content: "";
    transform: translateY(0.1em);
    display: inline-block;
    width: 12px;
    height: 12px;
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2014%2014%22%20fill%3D%22%23666%22%3E%3Cpath%20d%3D%22M0%2C7.78H1.56V6.22H0Zm0%2C3.11H1.56V9.34H0ZM1.56%2C14V12.45H0A1.55%2C1.55%2C0%2C0%2C0%2C1.56%2C14ZM0%2C4.67H1.56V3.11H0ZM9.34%2C14h1.55V12.45H9.34ZM12.45%2C0H4.67A1.56%2C1.56%2C0%2C0%2C0%2C3.11%2C1.56V9.34a1.56%2C1.56%2C0%2C0%2C0%2C1.56%2C1.55h7.78A1.56%2C1.56%2C0%2C0%2C0%2C14%2C9.34V1.56A1.56%2C1.56%2C0%2C0%2C0%2C12.45%2C0Zm0%2C9.34H4.67V1.56h7.78ZM6.22%2C14H7.78V12.45H6.22ZM3.11%2C14H4.67V12.45H3.11Z%22%2F%3E%3C%2Fsvg%3E);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: 0.5em;
}
.p-privacy-btn-wrap .p-maintenance__more a {
    width: 280px;
}
a.pf-linkblue {
    color: cornflowerblue;
    text-decoration: underline;
}
a.pf-linkblue:hover {
    text-decoration: none;
}
.mat20 {
    margin-top: 20px;
}
.mat1 {
    margin-top: 1px!important;
}
/* 2022.12.28 sns連携追加 */
.p-top-sns {
	background: #f3f4f5;
	padding-top: 50px;
	padding-bottom: 100px;
}
.p-top-sns__container {
	max-width: 1280px;
	padding-left: 40px;
	padding-right: 40px;
	margin-left: auto;
	margin-right: auto;
}
.p-top-sns__head {
	margin-bottom: 45px;
}
.p-top-sns__heading {
	font-weight: 700;
	line-height: 1.3;
}
.p-top-sns__heading dt,
.p-top-sns__heading [data-heading=sub] {
	display: block;
	font-size: 1.8rem;
	font-family: "Poppins", "メイリオ", Meiryo, "游ゴシック Medium", Yu Gothic Medium, YuGothic, "Yu Gothic", "游ゴシック体", "游ゴシック", sans-serif;
	color: #e6002d;
	margin-bottom: 5px;
}
.p-top-sns__heading dd,
.p-top-sns__heading [data-heading=main] {
	display: block;
	font-size: 2.5rem;
}
.p-top-sns .sns_list {
	margin: 0 0 65px 0;
}
.p-top-sns .sns_list.yt {
	margin: 0;
}
.p-top-sns .sns_list h3 {
	letter-spacing: 0.15em;
	font-weight: 600;
	font-size: 1.5rem;
}
.p-top-sns .sns_list .inner {
	margin: 15px 0 0 0;
	width: 1200px;
}
.p-top-sns .sns_list .inner ul.ig_list {
	display: grid;
	grid-template-columns: 360px 156px 156px 156px 156px;
    grid-template-rows: 156px 156px;
	grid-gap: 48px 54px;
}
.p-top-sns .sns_list .inner ul.ig_list li {
    overflow: hidden;
}
.p-top-sns .sns_list .inner ul.ig_list li:nth-child(1) {
	grid-column: 1/2;
	grid-row: 1/3;
	box-shadow: 0px 9px 26px -10px #777777;
}
.p-top-sns .sns_list .inner ul.yt_list {
	display: grid;
	grid-template-columns: 590px 267px 267px;
    grid-template-rows: 150px 150px;
	grid-gap: 32px 36px;
}
.p-top-sns .sns_list .inner ul.yt_list li:nth-child(1) {
	grid-column: 1/2;
	grid-row: 1/3;
	box-shadow: 0px 9px 26px -10px #777777;
}
.p-top-sns .sns_list .inner ul.yt_list li iframe {
	width: 100%;
	height: 100%;
}
.p-top-sns .sns_list p.olink {
	text-align: right;
	margin: 20px 0 0 0;
}
.p-top-sns .sns_list p.olink a {
	font-size: 1.4rem;
	position: relative;
	font-weight: 700;
	padding: 0 23px 0 0;
}
.p-top-sns .sns_list p.olink a::after {
	content: "";
	display: block;
    width: 12px;
    height: 12px;
    margin: auto;
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22%23e6002d%22%3E%3Cpath%20d%3D%22M0%2C11.12H2.23V8.89H0Zm0%2C4.44H2.23V13.34H0ZM2.23%2C20V17.78H0A2.22%2C2.22%2C0%2C0%2C0%2C2.23%2C20ZM0%2C6.67H2.23V4.45H0ZM13.34%2C20h2.22V17.78H13.34ZM17.78%2C0H6.67A2.24%2C2.24%2C0%2C0%2C0%2C4.44%2C2.23V13.34a2.24%2C2.24%2C0%2C0%2C0%2C2.23%2C2.22H17.78A2.23%2C2.23%2C0%2C0%2C0%2C20%2C13.34V2.23A2.23%2C2.23%2C0%2C0%2C0%2C17.78%2C0Zm0%2C13.34H6.67V2.23H17.78ZM8.89%2C20h2.22V17.78H8.89ZM4.44%2C20H6.67V17.78H4.44Z%22%2F%3E%3C%2Fsvg%3E);
	background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
}
.p-top-sns .sns_list p.olink a span {
  display: inline-block;
  position: relative;
}
.p-top-sns .sns_list p.olink a span:after {
  content: "";
  display: block;
  width: 0;
  height: 1px;
  background: #333;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}
.p-top-sns .sns_list p.olink a:hover span:after {
  width: 100%;
}
.p-top-sns-list__controll {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 45px;
}
.p-top-sns-list__prev, .p-top-sns-list__next {
  display: none;
  width: 20px;
  height: 20px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
.p-top-sns-list__prev {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22%23bec5cb%22%3E%3Cpath%20d%3D%22M10%2C20A10%2C10%2C0%2C1%2C1%2C20%2C10%2C10%2C10%2C0%2C0%2C1%2C10%2C20ZM11.56%2C7.35a.62.62%2C0%2C0%2C0-.87-.87L7.61%2C9.56a.61.61%2C0%2C0%2C0%2C0%2C.88l3.08%2C3.08a.62.62%2C0%2C1%2C0%2C.87-.87L8.91%2C10Z%22%2F%3E%3C%2Fsvg%3E");
}
.p-top-sns-list__prev:hover {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22%23e6002d%22%3E%3Cpath%20d%3D%22M10%2C20A10%2C10%2C0%2C1%2C1%2C20%2C10%2C10%2C10%2C0%2C0%2C1%2C10%2C20ZM11.56%2C7.35a.62.62%2C0%2C0%2C0-.87-.87L7.61%2C9.56a.61.61%2C0%2C0%2C0%2C0%2C.88l3.08%2C3.08a.62.62%2C0%2C1%2C0%2C.87-.87L8.91%2C10Z%22%2F%3E%3C%2Fsvg%3E");
}
.p-top-sns-list__next {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22%23bec5cb%22%3E%3Cpath%20d%3D%22M10%2C20A10%2C10%2C0%2C1%2C1%2C20%2C10%2C10%2C10%2C0%2C0%2C1%2C10%2C20ZM12.39%2C9.56%2C9.31%2C6.48a.62.62%2C0%2C0%2C0-.87.87L11.09%2C10%2C8.44%2C12.65a.62.62%2C0%2C1%2C0%2C.87.87l3.08-3.08A.61.61%2C0%2C0%2C0%2C12.39%2C9.56Z%22%2F%3E%3C%2Fsvg%3E");
}
.p-top-sns-list__next:hover {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22%23e6002d%22%3E%3Cpath%20d%3D%22M10%2C20A10%2C10%2C0%2C1%2C1%2C20%2C10%2C10%2C10%2C0%2C0%2C1%2C10%2C20ZM12.39%2C9.56%2C9.31%2C6.48a.62.62%2C0%2C0%2C0-.87.87L11.09%2C10%2C8.44%2C12.65a.62.62%2C0%2C1%2C0%2C.87.87l3.08-3.08A.61.61%2C0%2C0%2C0%2C12.39%2C9.56Z%22%2F%3E%3C%2Fsvg%3E");
}
.p-top-sns-list__scrollbar {
  width: 220px;
  height: 3px;
  background: #dedede;
  border-radius: 1.5px;
}
.p-top-sns-list__scrollbar .swiper-scrollbar-drag {
	background: #e6002d;
	border-radius: 1.5px;
}
.p-top-sns .sns_ico {
	display: flex;
	justify-content: center;
	margin: 60px 0 0 0;
}
.p-top-sns .sns_ico li {
	width: 55px;
	height: 55px;
}
.p-top-sns .sns_ico li:not(:first-child) {
	margin: 0 0 0 30px;
}
.p-top-sns .sns_ico li a {
	width: 100%;
	height: 100%;
	background: #fff;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: 0px 3px 13px -10px rgba(0, 0, 0, 0.6);
	transition: all .25s ease;
	border: 2px solid #fff;
}
.p-top-sns .sns_ico li a:hover {
	border: 2px solid #ccc;
}
.p-top-sns .sns_ico li a img {
	width: 30px;
}
@media screen and (max-width: 767px) {
.p-top-sns {
	padding-top: 12vw;
	padding-bottom: 13.86vw;
}
.p-top-sns__container {
	max-width: 86.6666666667vw;
	padding-left: 0;
	padding-right: 0;
}
.p-top-sns__head {
	margin-bottom: 6.66vw;
}
.p-top-sns__heading dt,
.p-top-sns__heading [data-heading=sub] {
	font-size: 3.2vw;
	margin-bottom: 1.3333333333vw;
}
.p-top-sns__heading dd,
.p-top-sns__heading [data-heading=main] {
	font-size: 5.3333333333vw;
}
.p-top-sns .sns_list {
	margin: 0 0 12vw 0;
}
.p-top-sns .sns_list .inner.ig {
	width: 895px;
}
.p-top-sns .sns_list .inner.yt {
	width: 86.6666666667vw;
}
.p-top-sns .sns_list .inner ul.ig_list {
	display: grid;
	grid-template-columns: 275px 120px 120px 120px 120px;
    grid-template-rows: 120px 120px;
	grid-gap: 35px 35px;
}
.p-top-sns .sns_list .inner ul.yt_list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	grid-gap: 0 0;
}
.p-top-sns .sns_list .inner ul.yt_list li:nth-child(1) {
	width: 100%;
	height: 48.8vw;
	margin: 0;
	padding: 0;
}
.p-top-sns .sns_list .inner ul.yt_list li:not(:first-child) {
	width: 42vw;
	height: 23.6vw;
	margin: calc(86.6666666667vw - 84vw) 0 0 0;
	padding: 0;
	box-shadow: 0px 9px 26px -10px #777777;
}
.p-top-sns .sns_list .inner ul.yt_list li:nth-child(4),
.p-top-sns .sns_list .inner ul.yt_list li:nth-child(5) {
	display: none;
}

.p-top-sns .sns_list p.olink a {
	font-size: 3.2vw;
}
.p-top-sns-list__scrollbar {
	width: 76vw;
	height: 1.0666666667vw;
	border-radius: 1.3333333333vw;
}
.p-top-sns-list__scrollbar .swiper-scrollbar-drag {
	border-radius: 1.3333333333vw;
}
.p-top-sns .sns_ico li:not(:first-child) {
	margin: 0 0 0 20px;
}
}
/* 2024.07.02追加 ピットメニュー料金表ページ */
#maintenance_container {
    margin: 65px 0 0 0;
}
#maintenance_container h2 {
    font-size: 3rem;
    letter-spacing: 0.15em;
    font-weight: 600;
}
#maintenance_container ul.notes {
    margin: 30px 0 0 0;
}
#maintenance_container ul.notes02 {
    margin: 20px 0 0 0;
}
#maintenance_container ul.notes li,
#maintenance_container ul.notes02 li {
    font-size: 1.4rem;
    line-height: 1.5;
    letter-spacing: 0.05em;
    position: relative;
    padding: 0 0 0 1.5em;
}
#maintenance_container ul.notes li:not(:first-child),
#maintenance_container ul.notes02 li:not(:first-child) {
    margin: 10px 0 0 0;
}
#maintenance_container ul.notes li::before {
    content: "";
    width: 1rem;
    height: 1rem;
    border: 2px solid #ccc;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
#maintenance_container ul.notes02 li::before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
}
#maintenance_container .nav_area {
    margin: 45px 0 0 0;
    background: #fff;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, .13);
    border-radius: 15px;
    padding: 40px;
}
#maintenance_container .nav_area h3 {
    font-weight: 600;
    font-size: 1.7rem;
    letter-spacing: 0.1em;
    padding: 0 0 0 15px;
    position: relative;
}
#maintenance_container .nav_area h3::before {
    content: "";
    width: 3px;
    height: 2rem;
    background: #c60014;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
#maintenance_container .nav_area .menu_select {
    margin: 25px 0 0 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#maintenance_container .nav_area .menu_select .item {
    width: 554px;
    position: relative;
}
#maintenance_container .nav_area .menu_select .item:hover {
    cursor: pointer;
}
#maintenance_container .nav_area .menu_select .item::before {
    content: "";
    width: 8px;
    height: 8px;
    border-top: 2px solid #8E8E8E;
    border-left: 2px solid #8E8E8E;
    position: absolute;
    top: 20px;
    right: 20px;
    transform: rotate(-135deg);
    z-index: 1;
}
#maintenance_container .nav_area .menu_select .item select {
    width: 100%;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 1px solid #E0E0E0;
    font-size: 1.5rem;
    letter-spacing: 0.05em;
    padding: 15px 30px;
    outline: none;
    transition: all .5s ease;
    position: relative;
    background: #fff;
    color: #333;
    border-radius: 6px;
}
#maintenance_container .nav_area .sbm {
    margin: 30px 0 0 0;
    text-align: center;
}
#maintenance_container .nav_area .sbm button {
    padding: 12px 50px;
	border: 1px solid #444;
	background-color: #444;
	color: #fff;
	font-size: 1.5rem;
	letter-spacing: 0.05em;
    font-weight: 600;
	cursor: pointer;
	transition: all 0.25s ease;
    border-radius: 6px;
}
#maintenance_container .nav_area .sbm button:hover {
    background: #fff;
    color: #444;
}
#maintenance_container .nav_area p.examination_btn {
    margin: 25px 0 0 0;
}
#maintenance_container .nav_area p.examination_btn a {
    display: block;
    background: #e6002d;
    border-radius: 6px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    font-weight: 600;
    padding: 12px 0;
    position: relative;
}
#maintenance_container .nav_area p.examination_btn a::after {
    content: '';
    width: 10px;
    height: 10px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    position: absolute;
    top: 20px;
    right: 20px;
    transform: rotate(135deg);
    transition: all .25s ease;
}
#maintenance_container .nav_area p.examination_btn a span {
    position: relative;
}
#maintenance_container .nav_area p.examination_btn a span::before {
    content: "";
    width: 59px;
    height: 33px;
    background: url(../images/shop/maintenance_pict01.svg) no-repeat center center;
    background-size: 45px 32px;
    position: absolute;
    top: 50%;
    left: -80px;
    transform: translateY(-50%);
    z-index: 1;
}
#maintenance_container .nav_area .menu_acc {
    margin: 11px 0 0 0;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: flex-start;
}
#maintenance_container .nav_area .menu_acc .acc {
    display: block;
    width: 366px;
    margin: 0 11px 11px 0;
    background: #e6002d;
    position: relative;
    border-radius: 6px;
    transition: all .25s ease;
}
#maintenance_container .nav_area .menu_acc .acc:nth-child(3n) {
    margin: 0 0 11px 0;
}
#maintenance_container .nav_area .menu_acc .acc:nth-child(n + 4) {
    margin: 0 11px 0 0;
}
#maintenance_container .nav_area .menu_acc .acc:last-child {
    margin: 0;
}
#maintenance_container .nav_area .menu_acc .acc summary {
    width: 100%;
    position: relative;
    color: #fff;
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    font-weight: 600;
    cursor: pointer;
    outline: none;
    list-style: none;
    padding: 12px 0;
    text-align: center;
}
#maintenance_container .nav_area .menu_acc .acc summary::-webkit-details-marker {
    display: none;
}
#maintenance_container .nav_area .menu_acc .acc summary::before {
    content: "";
    width: 59px;
    height: 33px;
    position: absolute;
    top: 50%;
    left: 30px;
    transform: translateY(-50%);
}
#maintenance_container .nav_area .menu_acc .acc:nth-child(1) summary::before {
    background: url(../images/shop/maintenance_pict02.svg) no-repeat center center;
    background-size: 30px 32px;
}
#maintenance_container .nav_area .menu_acc .acc:nth-child(2) summary::before {
    background: url(../images/shop/maintenance_pict03.svg) no-repeat center center;
    background-size: 42px 32px;
}
#maintenance_container .nav_area .menu_acc .acc:nth-child(3) summary::before {
    background: url(../images/shop/maintenance_pict04.svg) no-repeat center center;
    background-size: 51px 32px;
}
#maintenance_container .nav_area .menu_acc .acc:nth-child(4) summary::before {
    background: url(../images/shop/maintenance_pict05.svg) no-repeat center center;
    background-size: 59px 33px;
}
#maintenance_container .nav_area .menu_acc .acc:nth-child(5) summary::before {
    background: url(../images/shop/maintenance_pict06.svg) no-repeat center center;
    background-size: 54px 32px;
}
#maintenance_container .nav_area .menu_acc .acc:nth-child(6) summary::before {
    background: url(../images/shop/maintenance_pict07.svg) no-repeat center center;
    background-size: 34px 32px;
}
#maintenance_container .nav_area .menu_acc .acc summary::after {
    content: '';
    width: 10px;
    height: 10px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    position: absolute;
    top: 20px;
    right: 20px;
    transform: rotate(135deg);
    transition: all .25s ease;
}
#maintenance_container .nav_area .menu_acc .acc[open] summary::after {
    top: 22px;
    transform: rotate(-45deg);
}
#maintenance_container .nav_area .menu_acc .acc .content {
    overflow: hidden;
    background: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
#maintenance_container .nav_area .menu_acc .acc .content ul {
    padding: 20px;
    font-size: 1.5rem;
}
#maintenance_container .nav_area .menu_acc .acc .content ul li {
    position: relative;
    padding: 0 0 0 1.2rem;
}
#maintenance_container .nav_area .menu_acc .acc .content ul li:not(:first-child) {
    margin: 5px 0 0 0;
}
#maintenance_container .nav_area .menu_acc .acc .content ul li a {
    text-decoration: none;
    transition: all .25s ease;
}
#maintenance_container .nav_area .menu_acc .acc .content ul li a:hover {
    color: #c60014;
}
#maintenance_container .nav_area .menu_acc .acc .content ul li::before {
    content: "";
    width: 3px;
    height: 3px;
    background: #4d4d4d;
    position: absolute;
    top: 1rem;
    left: 0;
    border-radius: 50%;
}
@media screen and (max-width: 767px) {
    #maintenance_container {
        margin: 30px 0 0 0;
    }
    #maintenance_container h2 {
        font-size: 2.5rem;
        letter-spacing: 0.1em;
    }
    #maintenance_container ul.notes {
        margin: 15px 0 0 0;
    }
    #maintenance_container ul.notes02 {
        margin: 45px 0 0 0;
    }
    #maintenance_container ul.notes li,
    #maintenance_container ul.notes02 li {
        font-size: 1.2rem;
    }
    #maintenance_container ul.notes li::before {
        top: 0.5rem;
        left: 0;
        transform: translateY(0);
    }
    #maintenance_container .nav_area {
        margin: 30px 0 0 0;
        padding: 10vw 5vw;
    }
    #maintenance_container .nav_area h3 {
        font-size: 1.3rem;
        letter-spacing: 0.05em;
        padding: 0 0 0 10px;
    }
    #maintenance_container .nav_area h3::before {
        width: 2px;
        height: 1.7rem;
    }
    #maintenance_container .nav_area .menu_select {
        margin: 20px 0 0 0;
        display: block;
    }
    #maintenance_container .nav_area .menu_select .item {
        width: 100%;
    }
    #maintenance_container .nav_area .menu_select .item:not(:first-child) {
        margin: 10px 0 0 0;
    }
    #maintenance_container .nav_area .menu_select .item::before {
        width: 6px;
        height: 6px;
        top: 18px;
    }
    #maintenance_container .nav_area .menu_select .item select {
        font-size: 1.2rem;
    }
    #maintenance_container .nav_area p.examination_btn {
        margin: 20px 0 0 0;
        position: relative;
    }
    #maintenance_container .nav_area p.examination_btn::before {
        content: "";
        width: 59px;
        height: 33px;
        background: url(../images/shop/maintenance_pict01.svg) no-repeat center center;
        background-size: 45px 32px;
        position: absolute;
        top: 50%;
        left: 30px;
        transform: translateY(-50%);
        z-index: 1;
    }
    #maintenance_container .nav_area p.examination_btn a {
        font-size: 1.2rem;
    }
    #maintenance_container .nav_area p.examination_btn a::after {
        width: 6px;
        height: 6px;
        top: 18px;
    }
    #maintenance_container .nav_area p.examination_btn a span::before {
        content: none;
    }
    #maintenance_container .nav_area .menu_acc {
        display: block;
    }
    #maintenance_container .nav_area .menu_acc .acc {
        width: 100%;
        margin: 10px 0 0 0;
    }
    #maintenance_container .nav_area .menu_acc .acc:not(:first-child) {
        margin: 10px 0 0 0;
    }
    #maintenance_container .nav_area .menu_acc .acc summary {
        font-size: 1.2rem;
    }
    #maintenance_container .nav_area .menu_acc .acc summary::after {
        width: 6px;
        height: 6px;
        top: 18px;
    }
    #maintenance_container .nav_area .menu_acc .acc[open] summary::after {
        top: 20px;
    }
    #maintenance_container .nav_area .menu_acc .acc .content ul {
        font-size: 1.2rem;
    }
    #maintenance_container .nav_area .menu_acc .acc .content ul li:not(:first-child) {
        margin: 10px 0 0 0;
    }
}
/* maintenance_list */
#maintenance_list {
    margin: 85px 0 0 0;
    font-feature-settings: "palt";
}
#maintenance_list .list_box:not(:first-child) {
    margin: 125px 0 0 0;
}
#maintenance_list .list_box h3 {
    background: #e6002d;
    color: #fff;
    font-size: 2.5rem;
    font-weight: 600;
    letter-spacing: 0.2em;
    text-align: center;
    padding: 12px 0;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
#maintenance_list .list_box h3 span {
    display: inline-block;
    position: relative;
}
/*
#maintenance_list .list_box h3 span::before {
    content: "";
    width: 59px;
    height: 33px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
#maintenance_list #inspection h3 span::before {
    background: url(../images/shop/maintenance_pict01.svg) no-repeat center center;
    background-size: 30px 32px;
    left: -70px;
}*/
#maintenance_list #examination.list_box ul {
    margin: 40px 0 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
#maintenance_list #examination.list_box ul li {
    width: calc(calc(100% / 2) - 10px);
}
#maintenance_list #examination.list_box ul li:nth-child(2) {
    margin: 0 0 0 20px;
}
#maintenance_list #examination.list_box ul li a {
    display: block;
    text-align: center;
    border: 1px solid #444;
    background: #444;
    color: #fff;
    text-decoration: none;
    font-size: 1.8rem;
    font-weight: 600;
    letter-spacing: 0.1em;
    padding: 20px 0;
    border-radius: 6px;
    transition: all .3s ease;
    position: relative;
}
#maintenance_list #examination.list_box ul li a::before {
    content: "";
    width: 30px;
    height: 30px;
    background: url(../images/shop/circle-right_w.svg) no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}
#maintenance_list #examination.list_box ul li a:hover {
    opacity: 0.6;
}
#maintenance_list #examination2.list_box ul {
    margin: 40px 0 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
#maintenance_list #examination2.list_box ul li {
    width: calc(calc(100% / 2) - 10px);
}
#maintenance_list #examination.list_box ul li:nth-child(2) {
    margin: 0 0 0 20px;
}
#maintenance_list #examination2.list_box ul li a {
    display: block;
    text-align: center;
    border: 1px solid #444;
    background: #444;
    color: #fff;
    text-decoration: none;
    font-size: 1.8rem;
    font-weight: 600;
    letter-spacing: 0.1em;
    padding: 20px 0;
    border-radius: 6px;
    transition: all .3s ease;
    position: relative;
}
#maintenance_list #examination2.list_box ul li a::before {
    content: "";
    width: 30px;
    height: 30px;
    background: url(../images/shop/circle-right_w.svg) no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}
#maintenance_list #examination2.list_box ul li a:hover {
    opacity: 0.6;
}

#maintenance_list .list_box .tbl_area {
    margin: 30px 0 0 0;
    padding: 0 0 5px 0;
}
#maintenance_list .list_box .tbl_area.second {
    margin: 65px 0 0 0;
}
#maintenance_list .list_box .tbl_area h4.menu {
    background: #4d4d4d;
    padding: 14px 0;
    text-align: center;
    font-size: 1.6rem;
    letter-spacing: 0.15em;
    font-weight: 600;
    color: #fff;
    border-radius: 6px;
}
#maintenance_list .list_box .tbl_area h4.menu span.type {
    display: block;
    font-size: 1.3rem;
    background: rgba(255, 255, 255, .9);
    color: #4d4d4d;
    display: inline-block;
    margin: 0 0 0 15px;
    border-radius: 300px;
    padding: 6px 12px;
}
#maintenance_list .list_box .tbl_area h4.menu span.type em {
    font-style: normal;
    font-size: 1rem;
    margin: 0 0 0 10px;
}
#maintenance_list .list_box .tbl_area .tbl_element table {
    table-layout: fixed;
    border-collapse: separate;
    border-spacing: 0;
    border: none;
    line-height: 1.5;
}
#maintenance_list .list_box .tbl_area .tbl_element table tr:nth-child(n + 2) td {
    border-top: 5px solid #fff;
}
#maintenance_list .list_box .tbl_area .tbl_element table tr:nth-child(1) th {
    padding: 22px 0 14px 0;
    font-size: 1.4rem;
    letter-spacing: 0.05em;
    position: relative;
}
#maintenance_list .list_box .tbl_area .tbl_element table tr:nth-child(1) th::before {
    content: "";
    width: calc(100% - 5px);
    height: calc(100% - 5px);
    background: #eee;
    position: absolute;
    top: 5px;
    left: 0px;
    border-radius: 6px;
    z-index: -1;
}
#maintenance_list .list_box .tbl_area .tbl_element table tr:nth-child(1) th:last-child::before {
    width: 100%;
}
#maintenance_list .list_box .tbl_area .tbl_element table td {
    font-size: 1.4rem;
    padding: 20px;
    letter-spacing: 0.05em;
    text-align: center;
    position: relative;
}
#maintenance_list .list_box .tbl_area .tbl_element table tr td::after {
    content: "";
    width: 100%;
    height: 1px;
    background: #eee;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}
#maintenance_list .list_box .tbl_area .tbl_element table td.menu::before {
    content: "";
    width: calc(100% - 5px);
    height: 100%;
    background: #f1f1f1;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    border-radius: 6px;
}
#maintenance_list .list_box .tbl_area .tbl_element table td.price {
    line-height: 1.3;
    color: #e6002d;
}
#maintenance_list .list_box .tbl_area .tbl_element table td.price span:nth-child(1) {
    font-size: 1.8rem;
    font-family: "Poppins", "メイリオ", Meiryo, "游ゴシック Medium", Yu Gothic Medium, YuGothic, "Yu Gothic", "游ゴシック体", "游ゴシック", sans-serif;
    font-weight: 600;
}
#maintenance_list .list_box .tbl_area .tbl_element table td.price span:nth-child(2) {
    color: #e6002d;
    font-size: 1.3rem;
    padding: 0 0 0 2px;
    font-weight: 600;
}
#maintenance_list .list_box .tbl_area .tbl_element table td.price span:nth-child(3) {
    color: #333;
    display: block;
    font-size: 1.2rem;
    padding: 0;
}
#maintenance_list .list_box .tbl_area .tbl_element table td.time {
    color: #e6002d;
    font-family: "Poppins", "メイリオ", Meiryo, "游ゴシック Medium", Yu Gothic Medium, YuGothic, "Yu Gothic", "游ゴシック体", "游ゴシック", sans-serif;
    line-height: 1.3;
}
#maintenance_list .list_box .tbl_area .tbl_element table td.time span.comment {
    font-size: 1.3rem;
    display: block;
    color: #333;
    margin: 0 0 5px 0;
}
#maintenance_list .list_box .tbl_area .tbl_element table td span.null {
    position: relative;
}
#maintenance_list .list_box .tbl_area .tbl_element table td span.null::before {
    content: "";
    width: 25px;
    height: 1px;
    background: #444;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#maintenance_list .list_box .tbl_area .tbl_element table tr td.maker figure {
    max-width: 150px;
    margin: 0 auto;
}
#maintenance_list .list_box .tbl_area .tbl_element table tr td.maker span {
    display: block;
    font-size: 1.3rem;
    margin: 10px 0 0 0;
}
#maintenance_list .list_box .tbl_area h4 {
    width: 590px;
}
#maintenance_list .list_box .tbl_area h4.column1,
#maintenance_list .list_box .tbl_area .tbl_element .column1 {
    width: 590px;
}
#maintenance_list .list_box .tbl_area h4.column2,
#maintenance_list .list_box .tbl_area .tbl_element .column2 {
    width: calc(951px / 6 * 2);
}
#maintenance_list .list_box .tbl_area h4.column3,
#maintenance_list .list_box .tbl_area .tbl_element .column3 {
    width: 590px;
}
#maintenance_list .list_box .tbl_area h4.column4,
#maintenance_list .list_box .tbl_area .tbl_element .column4 {
    width: 835px;
}
#maintenance_list .list_box .tbl_area h4.column5,
#maintenance_list .list_box .tbl_area .tbl_element .column5 {
    width: calc(359px + calc(951px / 6 * 4));
}
#maintenance_list .list_box .tbl_area h4.column6,
#maintenance_list .list_box .tbl_area .tbl_element .column6 {
    width: calc(114px + 135px + calc(951px / 6 * 4));
}
#maintenance_list .list_box .tbl_area h4#other_07,
#maintenance_list .list_box .tbl_area .tbl_element table.column6.other_07 {
    width: calc(359px + calc(951px / 6 * 4));
}
#maintenance_list .list_box .tbl_area h4.column7,
#maintenance_list .list_box .tbl_area .tbl_element .column7 {
    width: calc(114px + 135px + calc(951px / 6 * 5));
}
#maintenance_list .list_box .tbl_area h4.column8,
#maintenance_list .list_box .tbl_area .tbl_element .column8 {
    width: 1200px;
}
#maintenance_list .list_box .tbl_area .tbl_element table tr th:nth-of-type(1) {
    width: 114px;
}
#maintenance_list .list_box .tbl_area .tbl_element table tr th:nth-of-type(2) {
    width: 135px;
}
#maintenance_list .list_box .tbl_area .tbl_element table tr th:nth-of-type(n + 3) {
    width: calc(951px / 6);
}
#maintenance_list .list_box .tbl_area .tbl_element table.column2 tr th:nth-of-type(1) {
    width: calc(951px / 6);
}
#maintenance_list .list_box .tbl_area .tbl_element table.column3 tr th:nth-of-type(2) {
    width: 318px;
}
#maintenance_list .list_box .tbl_area .tbl_element table.column3 tr th:nth-of-type(3) {
    width:  158px
}
#maintenance_list .list_box .tbl_area .tbl_element table.column4 tr th:nth-of-type(1) {
    width: 359px;
}
#maintenance_list .list_box .tbl_area .tbl_element table.column4 tr th:nth-of-type(2) {
    width: 318px;
}
#maintenance_list .list_box .tbl_area .tbl_element table.column4 tr th:nth-of-type(3) {
    width:  158px
}
#maintenance_list .list_box .tbl_area .tbl_element table.column5 tr th:nth-of-type(1) {
    width: 359px;
}
#maintenance_list .list_box .tbl_area .tbl_element table.column5 tr th:nth-of-type(n + 2) {
    width: calc(951px / 6);
}
#maintenance_list .list_box .tbl_area .tbl_element table.column6.other_07 tr th:nth-of-type(1) {
    width: 359px;
}
#maintenance_list .list_box .tbl_area .tbl_element table.column6.other_07 tr th:nth-of-type(n + 2) {
    width: calc(951px / 6);
}
#maintenance_list .list_box .tbl_area .tbl_element table.column4.comfortable_05 tr th:nth-of-type(1) {
    width: 114px;
}
#maintenance_list .list_box .tbl_area .tbl_element table.column4.comfortable_05 tr th:nth-of-type(2) {
    width: 158px;
}
#maintenance_list .list_box .tbl_area .tbl_element table.column4.comfortable_05 tr th:nth-of-type(3) {
    width: calc(100% - 114px - 158px - 158px);
}
#maintenance_list .list_box .tbl_area .tbl_element table.column4.comfortable_05 tr th:nth-of-type(4) {
    width: 158px;
}

.simplebar-track {
    display: none;
}
@media screen and (max-width: 767px) {
    #maintenance_list {
        margin: 50px 0 0 0;
    }
    #maintenance_list .list_box:not(:first-child) {
        margin: 65px 0 0 0;
    }
    #maintenance_list .list_box h3 {
        font-size: 1.4rem;
        padding: 10px 0;
    }
    #maintenance_list #examination.list_box ul {
        margin: 10px 0 0 0;
        display: block;
    }
    #maintenance_list #examination.list_box ul li {
        width: 100%;
    }
    #maintenance_list #examination.list_box ul li:nth-child(n + 2) {
        margin: 10px 0 0 0;
    }
    #maintenance_list #examination.list_box ul li a {
        font-size: 1.2rem;
        padding: 15px 0;
    }
    #maintenance_list #examination.list_box ul li a::before {
        width: 2rem;
        height: 2rem;
        right: 20px;
    }
    #maintenance_list #examination.list_box ul li a:hover {
        opacity: 1;
    }
    #maintenance_list #examination2.list_box ul {
        margin: 10px 0 0 0;
        display: block;
    }
    #maintenance_list #examination2.list_box ul li {
        width: 100%;
    }
    #maintenance_list #examination2.list_box ul li:nth-child(n + 2) {
        margin: 10px 0 0 0;
    }
    #maintenance_list #examination2.list_box ul li a {
        font-size: 1.2rem;
        padding: 15px 0;
    }
    #maintenance_list #examination2.list_box ul li a::before {
        width: 2rem;
        height: 2rem;
        right: 20px;
    }
    #maintenance_list #examination2.list_box ul li a:hover {
        opacity: 1;
    }

    #maintenance_list .list_box .tbl_area {
        margin: 10px 0 0 0;
    }
    #maintenance_list .list_box .tbl_area.second {
        margin: 45px 0 0 0;
    }
    #maintenance_list .list_box .tbl_area h4.menu {
        padding: 12px 0;
        font-size: 1.2rem;
    }
    #maintenance_list .list_box .tbl_area .tbl_element table tr:nth-child(1) th {
        padding: 12px 0;
        font-size: 1.2rem;
    }
    #maintenance_list .list_box .tbl_area .tbl_element table td {
        font-size: 1.2rem;
        padding: 15px;
    }
    #maintenance_list .list_box .tbl_area .tbl_element table td.menu span.type {
        font-size: 1.2rem;
        margin: 15px 0 0 0;
    }
    #maintenance_list .list_box .tbl_area .tbl_element table td.price span:nth-child(1) {
        font-size: 1.6rem;
    }
    #maintenance_list .list_box .tbl_area .tbl_element table td.price span:nth-child(2) {
        font-size: 1.2rem;
    }
    #maintenance_list .list_box .tbl_area .tbl_element table td.time span.comment {
        font-size: 1.2rem;
    }
    #maintenance_list .list_box .tbl_area .tbl_element table td span.null::before {
        width: 20px;
    }
    #maintenance_list .list_box .tbl_area .tbl_element table tr td.maker span {
        font-size: 1.2rem;
        margin: 5px 0 0 0;
    }
    #maintenance_list .list_box .tbl_area h4.menu {
        width: 100% !important;
    }
    #maintenance_list .list_box .tbl_area h4.column1,
    #maintenance_list .list_box .tbl_area .tbl_element .column1 {
        width: 100%;
    }
    #maintenance_list .list_box .tbl_area h4.column2,
    #maintenance_list .list_box .tbl_area .tbl_element .column2 {
        width: 100%;
    }
    #maintenance_list .list_box .tbl_area h4.column3,
    #maintenance_list .list_box .tbl_area .tbl_element .column3 {
        width: 100%;
    }
    #maintenance_list .list_box .tbl_area h4.column4,
    #maintenance_list .list_box .tbl_area .tbl_element .column4 {
        width: calc(100% / 3 * 4);
    }
    #maintenance_list .list_box .tbl_area .tbl_element table.column4.comfortable_05 tr th:nth-of-type(1) {
        width: calc(100% / 3 * 4);
    }
    #maintenance_list .list_box .tbl_area .tbl_element table.column4.comfortable_05 tr th:nth-of-type(2) {
        width: calc(100% / 3 * 4);
    }
    #maintenance_list .list_box .tbl_area .tbl_element table.column4.comfortable_05 tr th:nth-of-type(3) {
        width: calc(100% / 3 * 4);
    }
    #maintenance_list .list_box .tbl_area .tbl_element table.column4.comfortable_05 tr th:nth-of-type(4) {
        width: calc(100% / 3 * 4);
    }
    #maintenance_list .list_box .tbl_area h4.column5,
    #maintenance_list .list_box .tbl_area .tbl_element .column5 {
        width: calc(100% / 3 * 5);
    }
    #maintenance_list .list_box .tbl_area h4.column6,
    #maintenance_list .list_box .tbl_area .tbl_element .column6 {
        width: calc(100% / 3 * 6);
    }
    #maintenance_list .list_box .tbl_area h4#other_07,
    #maintenance_list .list_box .tbl_area .tbl_element table.column6.other_07 {
        width: calc(100% / 3 * 6);
    }
    #maintenance_list .list_box .tbl_area h4.column7,
    #maintenance_list .list_box .tbl_area .tbl_element .column7 {
        width: calc(100% / 3 * 7);
    }
    #maintenance_list .list_box .tbl_area h4.column8,
    #maintenance_list .list_box .tbl_area .tbl_element .column8 {
        width: calc(100% / 3 * 8);
    }
    #maintenance_list .list_box .tbl_area .tbl_element table tr th:nth-of-type(1) {
        width: calc(100% / 3);
    }
    #maintenance_list .list_box .tbl_area .tbl_element table tr th:nth-of-type(2) {
        width: calc(100% / 3);
    }
    #maintenance_list .list_box .tbl_area .tbl_element table tr th:nth-of-type(n + 3) {
        width: calc(100% / 3);
    }
    #maintenance_list .list_box .tbl_area .tbl_element table.column2 tr th:nth-of-type(1) {
        width: calc(100% / 2);
    }
    #maintenance_list .list_box .tbl_area .tbl_element table.column2 tr th:nth-of-type(2) {
        width: calc(100% / 2);
    }
    #maintenance_list .list_box .tbl_area .tbl_element table.column3 tr th:nth-of-type(2) {
        width: calc(100% / 3);
    }
    #maintenance_list .list_box .tbl_area .tbl_element table.column3 tr th:nth-of-type(3) {
        width: calc(100% / 3);
    }
    #maintenance_list .list_box .tbl_area .tbl_element table.column4 tr th:nth-of-type(1) {
        width: calc(100% / 3 * 2);
    }
    #maintenance_list .list_box .tbl_area .tbl_element table.column4 tr th:nth-of-type(2) {
        width: calc(100% / 3);
    }
    #maintenance_list .list_box .tbl_area .tbl_element table.column4 tr th:nth-of-type(3) {
        width: calc(100% / 3);
    }
    #maintenance_list .list_box .tbl_area .tbl_element table.column5 tr th:nth-of-type(1) {
        width: calc(100% / 3 * 2);
    }
    #maintenance_list .list_box .tbl_area .tbl_element table.column5 tr th:nth-of-type(n + 2) {
        width: calc(100% / 3);
    }
    #maintenance_list .list_box .tbl_area .tbl_element table.column6.other_07 tr th:nth-of-type(1) {
        width: calc(100% / 3 * 2);
    }
    #maintenance_list .list_box .tbl_area .tbl_element table.column6.other_07 tr th:nth-of-type(n + 2) {
        width: calc(100% / 3);
    }
    .simplebar-track.simplebar-horizontal {
        bottom: -20px;
        display: block;
    }
    .simplebar-scrollbar::before {
        background: #3333;
    }
    .simplebar-scrollbar.simplebar-visible::before {
        opacity: 1;
    }
    .simplebar-track {
        background: #fff;
        border-radius: 100px;
    }
}
/* p-conversion-shop */
.reservation_area {
    width: 100vw;
    background: #fff;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 10;
    border-top: 1px solid #c60014;
    opacity: 0;
    transition: all .25s ease;
}
.reservation_area.active {
    opacity: 1;
}
.reservation_area .inner {
    width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 50px 60px;
}
.reservation_area .inner .item ul {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: center;
}
.reservation_area .inner .item ul li:nth-child(1) {
    font-size: 2.2rem;
    font-family: "Poppins", "メイリオ", Meiryo, "游ゴシック Medium", Yu Gothic Medium, YuGothic, "Yu Gothic", "游ゴシック体", "游ゴシック", sans-serif;
    color: #e6002d;
    font-weight: 700;
}
.reservation_area .inner .item ul li:nth-child(2) {
    font-size: 1.8rem;
    padding: 0;
    font-weight: 700;
    position: relative;
    padding: 0 0 0 15px;
    margin: 0 0 0 15px;
}
.reservation_area .inner .item ul li:nth-child(2)::before {
    content: "";
    display: block;
    width: 1px;
    height: 18px;
    border-left: 1px dashed #e0e0e0;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.reservation_area .inner .item p {
    font-size: 1.4rem;
    letter-spacing: 0.05em;
    margin: 15px 0 0 0;
}
.reservation_area .inner .btn {}
.reservation_area .inner .btn a {
    position: relative;
    display: inline-block;
    font-size: 1.4rem;
    line-height: 1.5;
    color: #fff;
    padding: 18px 100px;
    transition: all .25s ease;
}
.reservation_area .inner .btn a span {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 2;
}
.reservation_area .inner .btn a::before,
.reservation_area .inner .btn a::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 3px;
    position: absolute;
    top: 0;
    left: 0;
}
.reservation_area .inner .btn a::before {
    opacity: 1;
    background: linear-gradient(to right, #e5002d, #c60014);
    z-index: 1;
}
.reservation_area .inner .btn a::after {
    opacity: 0;
    background: linear-gradient(to left, #e5002d, #c60014);
    z-index: 1;
}
.reservation_area .inner .btn a:hover {
    opacity: 0.6;
}
@media screen and (max-width: 767px) {
    .reservation_area .inner {
        width: 90vw;
        display: block;
        padding: 5vw 0;
    }
    .reservation_area .inner .menu_select {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        align-items: center;
    }
    .reservation_area .inner .menu_select .element {
        width: 40%;
        position: relative;
    }
    .reservation_area .inner .menu_select .element::before {
        content: "";
        width: 6px;
        height: 6px;
        border-top: 2px solid #8E8E8E;
        border-left: 2px solid #8E8E8E;
        position: absolute;
        top: 16px;
        right: 10px;
        transform: rotate(-135deg);
        z-index: 1;
    }
    .reservation_area .inner .menu_select .element select {
        width: 100%;
        height: 45px;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        border: 1px solid #E0E0E0;
        font-size: 1.2rem;
        letter-spacing: 0.05em;
        padding: 0 20px;
        outline: none;
        transition: all .5s ease;
        position: relative;
        background: #fff;
        color: #333;
        border-radius: 6px;
    }
    .reservation_area .inner .menu_select .sbm {
        width: 17%;
        height: 45px;
        text-align: center;
    }
    .reservation_area .inner .menu_select .sbm button {
        width: 100%;
        height: 100%;
        padding: 15px 0;
        border: 1px solid #444;
        background-color: #444;
        color: #fff;
        font-size: 1.3rem;
        letter-spacing: 0.05em;
        font-weight: 600;
        cursor: pointer;
        border-radius: 6px;
    }
    .reservation_area .inner .btn {
        margin: 10px 0 0 0;
    }
    .reservation_area .inner .btn a {
        display: block;
        font-size: 1.3rem;
        padding: 15px 0;
    }
    .reservation_area .inner .btn a:hover {
        opacity: 1;
    }
}
@media only screen and (min-width: 768px) {
    .pcDspNone {
        display: none !important;
    }
}
@media only screen and (max-width: 767px) {
    .spDspNone {
        display: none !important;
    }
}
/* maintenance_tabarea　2024.09.17追加 */
.maintenance_tabarea {
    margin: 85px 0 0 0;
}
@media only screen and (max-width: 767px) {
    .maintenance_tabarea {
        margin: 45px 0 0 0;
    }
}
/* p-pitmenu-telinfo　2024.10.01追加 */
.p-pitmenu-telinfo {
    margin: 65px 0 0 0;
}
@media only screen and (max-width: 767px) {
    .p-pitmenu-telinfo {
        margin: 25px 0 0 0;
    }
    .menu_none .reservation_area .menu_select {
        display: none;
    }
}

/* shop p-shop-area-item__label li span.　2025.03.10追加 */
li.keeperlogo {
    width: 100%;
    display: block;
    text-align: left;
}
 li.keeperlogo img {
    width: 160px;
}
li.keeperlogo span {
    border: none;
    padding: 0;
}
@media only screen and (max-width: 767px) {
     li.keeperlogo {
        width: 100%;
    }
    li.keeperlogo img {
        width: 100px;
    }
}

/* お支払い方法 追加　20250401 */
.p-shop-map__data dl {
    gap: 1rem;
}
@media screen and (max-width: 767px) {
    .p-shop-payment {
        background-color: #f3f4f5;
        padding: 2rem;
        margin-top: 60px;
    }
}
.p-shop-payment {
    background-color: #f3f4f5;
    padding: 3rem;
    margin-top: 60px;
}
.p-shop-payment__data>ul>li:not(:last-child) {
	margin-bottom: 15px
}
@media screen and (max-width: 767px) {
	.p-shop-payment__data>ul>li:not(:last-child) {
		margin-bottom: 5.3333333333vw
	}
}
.p-shop-payment__data dl {
	display: flex;
	line-height: 1.5;
    justify-content: flex-start;
    gap: 40px
}
@media screen and (max-width: 767px) {
	.p-shop-payment__data dl {
		display: block
	}
}
.p-shop-payment dt {
	width: 18%;
	font-size: 1.6rem;
	font-weight: 700;
	flex: 0 0 auto
}
@media screen and (max-width: 767px) {
	.p-shop-payment dt {
		width: 100%;
		font-size: 4vw;
		margin-bottom: 3.4666666667vw
	}
}
.p-shop-payment dd {
	font-size: 1.4rem;
	flex: 1 1 auto
}
@media screen and (max-width: 767px) {
	.p-shop-payment dd {
		font-size: 3.4666666667vw;
	}
}